@charset "utf-8";
/* CSS Document */

/*header*/
.header{
	width:100%;
	padding:10px 2%;}

.header form{
	width:100%;
	height:30px;
	float:right;
	background:#fff;
	border-radius:30px;
	overflow:hidden;}

.header form .ss_left{
	width:80%;
	border:none;
	color:#333;
	font-size:16px;
	line-height:30px;
	border-radius:30px;
	text-indent:10px;}

.header form .ss_right{
	width:20%;
	height:30px;
	border:none;
	background:url(../images/ss.png) no-repeat center center;
	background-size:18px;}

/*分类*/
.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
}
.divHeight {
    width: 100%;
    height: 10px;
    background: #f5f5f5;
    position: relative;
    overflow: hidden;
}
.r-line {
    position: relative;
}
.r-line:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 1px solid #D9D9D9;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.b-line {
    position: relative;
}
.b-line:after {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    /*border-bottom: 1px solid #e2e2e2;*/
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.jq22-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 15px;
    position: relative;
}
.jq22-flex-box {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    font-size: 14px;
    color: #333;
}
/* 必要布局样式css */
.jq22-flexView {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.jq22-scrollView {
    width: 100%;
    height: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    /*position: relative;*/
}
.jq22-navBar {
    height: 44px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    z-index: 10;
    background: #f5f5f5;
}
.jq22-navBar-item {
    height: 44px;
    min-width: 25%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    padding: 0 0.9rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.7rem;
    white-space: nowrap;
    overflow: hidden;
    color: #808080;
    position: relative;
}
.jq22-navBar-item:first-child {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    margin-right: -25%;
    font-size: 0.9rem;
    font-weight: bold;
}
.jq22-navBar-item:last-child {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.jq22-center {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 44px;
    width: 50%;
    margin-left: 25%;
}
.jq22-center-title {
    text-align: center;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    font-size: 0.95rem;
    color: #333;
}
.icon {
    width: 20px;
    height: 20px;
    display: block;
    border: none;
    float: left;
    background-size: 20px;
    background-repeat: no-repeat;
}

.jq22-palace {
    padding: 0.5rem 0;
    position: relative;
    overflow: hidden;
}
.jq22-palace-grid {
    position: relative;
    float: left;
    padding: 1px;
    width: 20%;
    box-sizing: border-box;
    margin: 5px 0;
}
.jq22-palace-grid-icon {
    width: 30px;
    height: 30px;
    margin: 0 auto;
}
.jq22-palace-grid-icon img {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
}
.jq22-palace-grid-text {
    display: block;
    text-align: center;
    color: #333;
    font-size: 0.85rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-top: 0.2rem;
}
.jq22-palace-grid-text h2 {
    font-size: 0.8rem;
    font-weight: normal;
    color: #666666;
}
.m-actionsheet {
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: #EFEFF4;
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}
.mask-black {
    background-color: rgba(0, 0, 0, 0.4);
    position: fixed;
    z-index: 500;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 998;
}
.actionsheet-action {
    display: block;
    margin-top: .15rem;
    font-size: 0.28rem;
    color: #555;
    height: 1rem;
    line-height: 1rem;
    background-color: #FFF;
}
.m-actionsheet {
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10005;
    background-color: #ffffff;
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}
.actionsheet-toggle {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}
.actionsheet-item {
    display: block;
    position: relative;
    font-size: 0.85rem;
    color: #555;
    height: 2rem;
    line-height: 2rem;
    background-color: #FFF;
}
.actionsheet-item {
    display: block;
    position: relative;
    font-size: 0.85rem;
    color: #555;
    height: 2rem;
    line-height: 2rem;
    background-color: #FFF;
}
.jq22-coll-cancel a {
    height: 45px;
    line-height: 45px;
    font-size: 12px;
    background: #f9f9f9;
    display: block;
    text-align: center;
    width: 100%;
}
.jq22-coll-share-img {
    width: 38px;
    height: 38px;
    margin: 0 auto;
}
.jq22-coll-share-img img {
    width: 100%;
    height: auto;
    display: block;
    border: none;
}
.jq22-coll-share-box {
    position: relative;
    overflow: hidden;
    padding: 10px 0;
}
.jq22-coll-cancel a {
    height: 45px;
    line-height: 45px;
    font-size: 12px;
    background: #f9f9f9;
    display: block;
    text-align: center;
    width: 100%;
}
.jq22-coll-share-item {
    position: relative;
    float: left;
    padding: 8px 10px;
    width: 33.333%;
    box-sizing: border-box;
    font-size: 12px;
    height: 85px;
}
.jq22-rule {
    position: absolute;
    right: 0;
    top: 1rem;
    background: #54ca9a;
    border-radius: 50px 0 0 50px;
    font-size: 0.8rem;
    padding: 0.2rem 0.6rem;
    color: #fff;
}
.mm-scrolltab {
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    bottom: 60px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.scrolltab-nav {
    height: 100%;
    background-color: #f8f8f8;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    position: relative;
    z-index: 1;
}
.scrolltab-item:after {
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 60px;
    left: 0;
    width: 100%;
    height: 1px;
    /*border-bottom: 1px solid #D9D9D9;*/
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.scrolltab-item {
    height: 3.2rem;
    position: relative;
    z-index: 1;
    width: 80px;
    display: block;
    line-height: 3.2rem;
    text-align: center;
    background: #f8f8f8;
	border-bottom:1px solid #ececec;
}
.scrolltab-item:before {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 1px solid #d0d0d0;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.scrolltab-item.crt:before {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 1px solid #ffffff;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.scrolltab-title {
    font-size: 16px;
    color: #666;
	text-align:center;
	padding-left:8px;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.scrolltab-content {
    height: 100%;
    background-color: #ffffff;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 0 0 4px;
    position: relative;
    top: 0px;
}

.scrolltab-content-item{
	border-bottom:8px solid #f8f8f8;}

.scrolltab-content h3{
	color:#666;
	font-size:16px;
	width:100%;
	line-height:40px;}

.scrolltab-item.crt {
    background-color: #ffffff;
    position: relative;
}
.scrolltab-item.crt .scrolltab-title {
    color: #ff0135;
}
.jq22-ad-head a {
    width: 30%;
    display: block;
    float: left;
    margin-right: 5%;
}
.jq22-ad-head a img {
    width: 100%;
    display: block;
    border-radius: 5px;
}
.jq22-ad-head {
    padding-bottom: 15px;
    background: #fff;
    padding: 10px;
}
.jq22-flex-box-bd {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    font-size: 0.9rem;
    color: #444;
}
.jq22-flex-box-fr {
    text-align: right;
    color: #bbbbbb;
    padding-right: 15px;
    position: relative;
    font-size: 0.8rem;
}
.jq22-flex-box-fr:after {
    content: " ";
    display: inline-block;
    height: 7px;
    width: 7px;
    border-width: 2px 2px 0 0;
    border-color: #bbbbbb;
    border-style: solid;
    -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    position: relative;
    top: -2px;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 2px;
    border-radius: 1px;
}
.jq22-class-ad-img a img {
    width: 100%;
    height: auto;
    display: block;
    border: none;
    border-radius: 4px;
}
.jq22-class-content {
    padding-top: 20px;
}
.jq22-meClass-ad img {
    width: 100%;
}
.scrolltab-item.crt .scrolltab-title:after {
    content: '';
    width: 3px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #ff0135;
}
.jq22-search-box {
    background: #f2f2f2;
    padding: 9px 15px;
    position: relative;
    z-index: 3;
}
.jq22-search-box input {
    background: #fefefe;
    border-radius: 3px;
    border: 1px solid #dcdcdc;
    width: 100%;
    padding: 6px 25px;
    font-size: 0.85rem;
}
.icon-search {
    position: absolute;
    left: 20px;
    top: 14px;
    background-size: 18px;
}
.jq22-comm-user {
    width: 50px;
    height: 50px;
    margin-right: 0.8rem;
}
.jq22-comm-user img {
    width: 50px;
    height: 50px;
    display: block;
    border: none;

}
.jq22-flex-box h2 {
    font-size: 0.9rem;
    margin-bottom: 0.4rem;
}
.jq22-flex-box p {
    font-size: 0.7rem;
    font-weight: normal;
    color: #999;
}
.jq22-follow span {
    color: #fe8101;
    border: 1px solid #fe8101;
    padding: 4px 5px;
    border-radius: 3px;
    font-size: 0.8rem;
}
.jq22-follow span i {
    font-style: normal;
    font-size: 1.2rem;
}
.jq22-flex-box h2 {
    font-size: 0.9rem;
    margin-bottom: 0.2rem;
    font-weight: normal;
}
.jq22-flex-box h3 {
    font-size: 0.3rem;
    font-weight: normal;
    color: #929292;
}
.jq22-flex-box h2 em {
    font-style: normal;
    color: #fff;
    border-radius: 2px;
    font-size: 0.6rem;
    background: #fda102;
    padding: 0 3px;
    font-weight: normal;
}

.jq22-sit-list ul li{
	width:33.33%;
	text-align:center;
	float:left;}

.jq22-sit-list .jq22-flex {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-top: 6px;
	display:block;
}
.jq22-sit-list .jq22-flex p{
	color:#555;
	font-size:14px;
	margin-top:4px;}

.jq22-footer {
    width: 100%;
    position: relative;
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 7px 5px 7px 5px;
    background: #f6f6f6;
}
.jq22-footer:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: -1px;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #e4e4e4;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.jq22-tabBar-item {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #979797;
}
.jq22-tabBar-item-text {
    display: inline-block;
    font-size: 0.65rem;
    color: #3b4048;
    padding-top: 2px;
}
.jq22-tabBar-item-active .jq22-tabBar-item-text {
    color: #fe8100;
}

.icon-loan {
}
.icon-credit {
}
.icon-me {
}
.jq22-footer-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 49;
}

/*购物车*/
/*购物车*/

.lb{
	display: block;
	width: 100%;
	padding:10px 2%;
	background:#fff;
	margin-bottom:10px;
	border-bottom: 1px solid #eee;
}

.lb .check{
	width: 20px;
	height: 86px;
	float: left;
}

.lb .check .xz{
	width:16px;
	height:16px;
	margin-top: 30px;
	display: block;
	background-image: url(../images/check.jpg);
	background-size:16px 16px;
}

.lb .spt{
	display: block;
	width: 86px;
	height: 86px;
	float: left;
}

.lb .mid{
	width:63%;
	height:36px;
	float: left;
	margin-left: 7px;
}

.lb .mid .name{
	font-size:16px;
	color: #333;
	line-height:18px;
	margin-bottom:4px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.lb .mid .color{
	font-size:14px;
	color: #8a8a8a;
	display: block;
	margin-top: 4px;
}

.lb .jgsl{
	width:65%;
	float:left;
	margin-top:2px;}

@media only screen and (max-width: 640px) and (min-width: 360px) {
.lb .mid{
	width:67%;}
.lb .jgsl{
	width:69%;}
}

@media only screen and (max-width: 667px) and (min-width: 375px) {
.lb .mid{
	width:68%;}
.lb .jgsl{
	width:71%;}
}

@media only screen and (max-width: 736px) and (min-width: 412px) {
.lb .mid{
	width:71%;}
.lb .jgsl{
	width:73%;}
}

.lb .jgsl .jj{
	width:80px;
	height:24px;
	border: 1px solid #dcdcdc;
	border-radius: 2px;
	margin-top:4px;
	overflow:hidden;
}

.lb .jj .jia{
	display: block;
	font-size: 16px;
	text-align: center;
	line-height:20px;
	width:20px;
	height:24px;
	float: left;
}

.lb .jj .num{
	display: block;
	float: left;
	text-align: center;
	line-height:;
	width:38px;
	height:24px;
	font-size:16px;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	border-top: 0px solid #dcdcdc;
	border-bottom: 0px solid #dcdcdc;
}

.lb .jj .jian{
	display: block;
	font-size:16px;
	text-align: center;
	line-height:22px;
	width: 20px;
	height:24px;
	float: right;
}

.lb .jgq{
	margin-left:10px;
	width: 90px;
	height: 28px;
	text-align:left;
	position: relative;
}

.lb .jgq .price{
	width: 100%;
	height: 20px;
	font-size: 16px;
	color: #e90327;
	display: block;
	float: right;
	margin-top:6px;
	text-align:left;
}
.lb .jgq .price p{
	/*float: right;*/
}
.lb .jgq .price_de p{
	float: right;
}
.lb .jgq .price_de{
	width: 100%;
	height:20px;
	font-size:14px;
	font-weight: bold;
	color: #999;
	display: block;
	float: right;
	margin-top:10px;
}

.lb .del{
	display: block;
	width:20px;
	height:20px;
	float: right;
	/*margin-bottom:14px;*/
}

#qx{
	width:16px;
	height:16px;
	margin-right:4px;
	display: block;
	background-image: url(../images/check.jpg);
	background-size:16px 16px;
	float: left;
	margin-left:10px;
	margin-top:14px;
		line-height:40px;
}

.fix_bottom{
	position: fixed;
	width: 100%;
	height:46px;
	background: #fafafa;
	bottom: 0;
	font-size:16px;
	color: #333;
}

.fix_bottom .zjq{
	float: left;
	min-width:70px;
	height:46px;
	margin-left:20px;
}

#zj{
	color: #e90327;
}

.fix_bottom .zjq .p1{
	font-size: 16px;
	line-height:24px;
	margin-top:4px;
}

#js{
	display: block;
	width:90px;
	height:46px;
	background: #e90327;
	color: #fff;
	font-size:16px;
	font-weight: bold;
	text-align: center;
	line-height:46px;
	float: right;
}

#s-actionBar-container {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 1;
	background:#fff;
	border-top:1px solid #eee;
}

#s-actionBar-container .web{
	width:16%;
	float:left;
	padding:4px 0;
	text-align:center;}

#s-actionBar-container .cell{
	width:42%;
	height:48px;
	float:left;
	border:none;
	color:#fff;
	font-size:16px;}

#s-actionBar-container .cart{
	background:#ff6000;}

#s-actionBar-container .buy{
	background:#ff2400;}

.layui-m-layer {
 position:relative;
 z-index:19891014
}
.layui-m-layer * {
 -webkit-box-sizing:content-box;
 -moz-box-sizing:content-box;
 box-sizing:content-box
}
.layui-m-layermain,
.layui-m-layershade {
 position:fixed;
 left:0;
 top:0;
 width:100%;
 height:100%
}
.layui-m-layershade {
 background-color:rgba(0,0,0,.7);
 pointer-events:auto
}
.layui-m-layermain {
 display:table;
 font-family:Helvetica,arial,sans-serif;
 pointer-events:none
}
.layui-m-layermain .layui-m-layersection {
 display:table-cell;
 vertical-align:middle;
 text-align:center
}
.layui-m-layerchild {
 position:relative;
 display:inline-block;
 text-align:left;
 background-color:#fff;
 font-size:14px;
 border-radius:5px;
 box-shadow:0 0 8px rgba(0,0,0,.1);
 pointer-events:auto;
 -webkit-overflow-scrolling:touch;
 -webkit-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:.2s;
 animation-duration:.2s
}
@-webkit-keyframes layui-m-anim-scale {
 0% {
  opacity:0;
  -webkit-transform:scale(.5);
  transform:scale(.5)
 }
 100% {
  opacity:1;
  -webkit-transform:scale(1);
  transform:scale(1)
 }
}
@keyframes layui-m-anim-scale {
 0% {
  opacity:0;
  -webkit-transform:scale(.5);
  transform:scale(.5)
 }
 100% {
  opacity:1;
  -webkit-transform:scale(1);
  transform:scale(1)
 }
}
.layui-m-anim-scale {
 animation-name:layui-m-anim-scale;
 -webkit-animation-name:layui-m-anim-scale
}
@-webkit-keyframes layui-m-anim-up {
 0% {
  opacity:0;
  -webkit-transform:translateY(800px);
  transform:translateY(800px)
 }
 100% {
  opacity:1;
  -webkit-transform:translateY(0);
  transform:translateY(0)
 }
}
@keyframes layui-m-anim-up {
 0% {
  opacity:0;
  -webkit-transform:translateY(800px);
  transform:translateY(800px)
 }
 100% {
  opacity:1;
  -webkit-transform:translateY(0);
  transform:translateY(0)
 }
}
.layui-m-anim-up {
 -webkit-animation-name:layui-m-anim-up;
 animation-name:layui-m-anim-up
}
.layui-m-layer0 .layui-m-layerchild {
 width:90%;
 max-width:640px
}
.layui-m-layer1 .layui-m-layerchild {
 border:none;
 border-radius:0
}
.layui-m-layer2 .layui-m-layerchild {
 width:auto;
 max-width:260px;
 min-width:40px;
 border:none;
 background:0 0;
 box-shadow:none;
 color:#fff
}
.layui-m-layerchild h3 {
 padding:0 10px;
 height:60px;
 line-height:60px;
 font-size:16px;
 font-weight:400;
 border-radius:5px 5px 0 0;
 text-align:center
}
.layui-m-layerbtn span,
.layui-m-layerchild h3 {
 text-overflow:ellipsis;
 overflow:hidden;
 white-space:nowrap
}
.layui-m-layercont {
 padding:50px 30px;
 line-height:22px;
 text-align:center
}
.layui-m-layer1 .layui-m-layercont {
 padding:0;
 text-align:left
}
.layui-m-layer2 .layui-m-layercont {
 text-align:center;
 padding:0;
 line-height:0
}
.layui-m-layer2 .layui-m-layercont i {
 width:25px;
 height:25px;
 margin-left:8px;
 display:inline-block;
 background-color:#fff;
 border-radius:100%;
 -webkit-animation:layui-m-anim-loading 1.4s infinite ease-in-out;
 animation:layui-m-anim-loading 1.4s infinite ease-in-out;
 -webkit-animation-fill-mode:both;
 animation-fill-mode:both
}
.layui-m-layerbtn,
.layui-m-layerbtn span {
 position:relative;
 text-align:center;
 border-radius:0 0 5px 5px
}
.layui-m-layer2 .layui-m-layercont p {
 margin-top:20px
}
@-webkit-keyframes layui-m-anim-loading {
 0%,
 100%,
 80% {
  transform:scale(0);
  -webkit-transform:scale(0)
 }
 40% {
  transform:scale(1);
  -webkit-transform:scale(1)
 }
}
@keyframes layui-m-anim-loading {
 0%,
 100%,
 80% {
  transform:scale(0);
  -webkit-transform:scale(0)
 }
 40% {
  transform:scale(1);
  -webkit-transform:scale(1)
 }
}
.layui-m-layer2 .layui-m-layercont i:first-child {
 margin-left:0;
 -webkit-animation-delay:-.32s;
 animation-delay:-.32s
}
.layui-m-layer2 .layui-m-layercont i.layui-m-layerload {
 -webkit-animation-delay:-.16s;
 animation-delay:-.16s
}
.layui-m-layer2 .layui-m-layercont>div {
 line-height:22px;
 padding-top:7px;
 margin-bottom:20px;
 font-size:14px
}
.layui-m-layerbtn {
 display:box;
 display:-moz-box;
 display:-webkit-box;
 width:100%;
 height:50px;
 line-height:50px;
 font-size:0;
 border-top:1px solid #D0D0D0;
 background-color:#F2F2F2
}
.layui-m-layerbtn span {
 display:block;
 -moz-box-flex:1;
 box-flex:1;
 -webkit-box-flex:1;
 font-size:14px;
 cursor:pointer
}
.layui-m-layerbtn span[yes] {
 color:#40AFFE
}
.layui-m-layerbtn span[no] {
 border-right:1px solid #D0D0D0;
 border-radius:0 0 0 5px
}
.layui-m-layerbtn span:active {
 background-color:#F6F6F6
}
.layui-m-layerend {
 position:absolute;
 right:7px;
 top:10px;
 width:30px;
 height:30px;
 border:0;
 font-weight:400;
 background:0 0;
 cursor:pointer;
 -webkit-appearance:none;
 font-size:30px
}
.layui-m-layerend::after,
.layui-m-layerend::before {
 position:absolute;
 left:5px;
 top:15px;
 content:'';
 width:18px;
 height:1px;
 background-color:#999;
 transform:rotate(45deg);
 -webkit-transform:rotate(45deg);
 border-radius:3px
}
.layui-m-layerend::after {
 transform:rotate(-45deg);
 -webkit-transform:rotate(-45deg)
}
body .layui-m-layer .layui-m-layer-footer {
 position:fixed;
 width:95%;
 max-width:100%;
 margin:0 auto;
 left:0;
 right:0;
 bottom:10px;
 background:0 0
}
.layui-m-layer-footer .layui-m-layercont {
 padding:20px;
 border-radius:5px 5px 0 0;
 background-color:rgba(255,255,255,.8)
}
.layui-m-layer-footer .layui-m-layerbtn {
 display:block;
 height:auto;
 background:0 0;
 border-top:none
}
.layui-m-layer-footer .layui-m-layerbtn span {
 background-color:rgba(255,255,255,.8)
}
.layui-m-layer-footer .layui-m-layerbtn span[no] {
 color:#FD482C;
 border-top:1px solid #c2c2c2;
 border-radius:0 0 5px 5px
}
.layui-m-layer-footer .layui-m-layerbtn span[yes] {
 margin-top:10px;
 border-radius:5px
}
body .layui-m-layer .layui-m-layer-msg {
 width:auto;
 max-width:90%;
 margin:0 auto;
 bottom:-150px;
 background-color:rgba(0,0,0,.7);
 color:#fff
}
.layui-m-layer-msg .layui-m-layercont {
 padding:10px 20px
}

/*product*/
.product{
	width:100%;
	padding:0px 2%;}

.product ul li{
	float:left;
	width:49%;
	margin-right:2%;
	margin-bottom:10px;
	background:#fff;}

.product ul li:nth-child(2n){
	margin-right:0;}

.product ul li img{
	width:100%;
	height:151px;}

@media only screen and (max-width: 640px) and (min-width: 360px) {
.product ul li img{
	width:100%;
	height:170px;}
}

@media only screen and (max-width: 667px) and (min-width: 375px) {
.product ul li img{
	width:100%;
	height:176px;}
}

@media only screen and (max-width: 736px) and (min-width: 412px) {
.product ul li img{
	width:100%;
	height:195px;}
}

.product ul li h3{
	color:#333;
	font-size:16px;
	padding:4px;
	white-space:nowrap;
    overflow:hidden;
    text-overflow: ellipsis;}

.product ul li p{
	color:#c81f27;
	font-size:16px;
	padding:0 4px 8px 4px;
	font-family:"微软雅黑";}

.product ul li p span{
	color:#999;
	font-size:14px;
	text-decoration:line-through;}

/*address*/
.address_list{
	width:100%;
	padding-bottom:50px;}

.address_list ul li{
	width:100%;
	background:#fff;
	padding:6px 2%;
	margin-bottom:10px;}

.address_list ul li h3{
	color:#333;
	font-size:16px;
	margin-top:6px;}

.address_list ul li h3 span{
	padding-left:50px;}

.address_list ul li > p{
	color:#666;
	font-size:14px;
	line-height:24px;}

.address_list ul li .dz_sz{
	width:100%;
	margin-top:6px;
	padding:6px 0;
	border-top:1px solid #eee;}

.address_list ul li .dz_sz label{
	float:left;
	color:#666;
	font-size:14px;
	margin-top:2px;}

.address_list ul li label i {font-size:12px;font-style:normal;display:inline-block;width:14px;height:14px;text-align:center;line-height:14px;color:#fff;vertical-align:middle;margin:-2px 2px 1px 0px;border:#ccc 1px solid;}

.address_list input[type="radio"] {display:none;}
.address_list input[type="radio"] + i {border-radius:7px;}
.address_list input[type="radio"]:checked + i {background:#c32100;border:#c32100 1px solid;}
.address_list input[type="radio"]:disabled + i {border-color:#ccc;}
.address_list input[type="radio"]:checked:disabled + i {background:#ccc;}

.address_list ul li .dz_sz p{
	float:right;
	margin-top:2px;}

.address_list ul li .dz_sz p a{
	float:left;
	color:#666;
	font-size:14px;
	line-height:16px;
	margin-left:16px;
	border:1px solid #eee;
	border-radius:4px;
	padding:2px 4px;}

.address_list ul li .dz_sz p a img{
	width:16px;
	height:16px;
	margin-top:-2px;
	margin-right:2px;}

.address_bottom{
	/* width:100%; */
	padding:16px 0;
	text-align:center;
	background:#fff;
	position:fixed;
	/* left:0; */
	bottom:0;}

.address_bottom a{
	color:#fff;
	font-size:16px;
	padding:10px 50px;
	border-radius:30px;
	background:#ff7e00;}

/*收货地址*/
.address{
	width:100%;
	padding:0px;}

.address label{
	float:left;
	width:100%;
	padding:10px 2%;
	background:#fff;
	border-bottom:1px solid #eee;}

.address label p{
	width:28%;
	float:left;
	color:#333;
	font-size:16px;
	line-height:36px;
	text-align:right;}

.address label input{
	width:72%;
	float:left;
	border:none;
	color:#333;
	height:36px;
	font-size:16px;
	text-indent:4px;}

.address .address_bc{
	width:50%;
	color:#fff;
	font-size:18px;
	margin:30px 25%;
	padding:10px 0;
	border-radius:30px;
	background:#ff7e00;
	border:none;}

.mask-black {
    background-color: rgba(0, 0, 0, 0.4);
    position: fixed;
    z-index: 500;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.m-actionsheet {
    text-align: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: #EFEFF4;
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}

.actionsheet-item {
    display: block;
    position: relative;
    font-size: 0.28rem;
    color: #555;
    height: 1rem;
    line-height: 1rem;
    background-color: #FFF;
}

.actionsheet-item:after {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #D9D9D9;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.actionsheet-action {
    display: block;
    margin-top: .15rem;
    font-size: 0.28rem;
    color: #555;
    height: 1rem;
    line-height: 1rem;
    background-color: #FFF;
}

.actionsheet-toggle {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.m-cityselect {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 75%;
    z-index: 1000;
    background-color: #fff;
    -webkit-transform: translate(0, 100%);
    transform: translate(0, 100%);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}

.m-cityselect.brouce-in {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.cityselect-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

.cityselect-header:after {
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #D9D9D9;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.cityselect-title {
    width: 100%;
    font-size:16px;
    text-align: center;
    height: 45px;
    line-height: 45px;
    position: relative;
}

.cityselect-title:after {
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #B2B2B2;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.cityselect-nav {
    width: 100%;
    padding-left: .2rem;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.cityselect-nav > a {
    font-size:18px;
    color: #222;
    display: block;
    height: 40px;
    line-height: 46px;
    padding: 0 .2rem;
    position: relative;
    margin-right: .15rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 40%;
}

.cityselect-nav > a.crt {
    color: #F23030;
}

.cityselect-nav > a.crt:after {
    content: '';
    width: 100%;
    height: 2px;
    background-color: #F23030;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.cityselect-content {
    height: 100%;
    padding-top: 85px;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.cityselect-content.cityselect-move-animate {
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
}

.cityselect-content.cityselect-next {
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.cityselect-content.cityselect-prev {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.cityselect-content > .cityselect-item {
    display: block;
    height: inherit;
    width: 50%;
    /* for old android */
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background-color: #FFF;
}

.cityselect-content > .cityselect-item::-webkit-scrollbar {
    width: 0;
}

.cityselect-content > .cityselect-item:nth-child(2n) {
    background-color: #F5F5F5;
}

.cityselect-item-box {
    width: 100%;
    height: inherit;
    display: block;
    padding: 0 .4rem;
}

.cityselect-item-box > a {
    color: #333;
    font-size:16px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    position: relative;
    z-index: 1;
}

.cityselect-item-box > a:before {
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #D9D9D9;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.cityselect-item-box > a:active {
    background: none;
    /* for firefox */
}

.cityselect-item-box > a span {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: block;
}

.cityselect-item-box > a.crt {
    color: #F23030;
}

.cityselect-item-box > a.crt:after {
    display: block;
    content: ' ';
    background-size: 22px;
    width: 22px;
    height: 22px;
}

.aui-address-cell-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    /* padding-left: 0.24rem; */
    overflow: hidden;
    padding: 8px 20px;
}

.aui-cell-name {
    color: #333;
    font-size: 16px;
    white-space: nowrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 55px;
}

.aui-cell-input {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 100%;
    min-height: 3rem;
    color: #525252;
    text-align: right;
    font-size: 0.8rem;
    padding-right: 0.24rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.aui-cell-input input {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 3rem;
    border: none;
    font-size: 0.8rem;
    background: transparent;
    color: #555;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: left;
    padding-left: 15px;
}

.aui-address-cell-item:after {
    margin-left: 0.24rem;
    content: '';
    position: absolute;
    z-index: 0;
    bottom: 0;
    left: 0;
    width: 90%;
    height: 1px;
    border-bottom: 1px solid #D9D9D9;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
    left: 20px;
}

.cell-input-text:after {
    display: block;
    content: ' ';
    width: 15px;
    height: 15px;
    background-size: 15px;
}

.aui-radio {
    padding: 20px;
    font-size: 0.8rem;
}

/*product_detail*/
/*banner*/
.img_gallery{height:320px;overflow:hidden;position:relative;}
.main_img{height:320px;overflow:hidden;position:relative;}
.main_img ul{width:9999px;height:320px;overflow:hidden;position:absolute;top:0;left:0}
.main_img li{float:left;width:100%;height:320px; text-align:center;}
.main_img li span{display:block;width:100%;height:320px}
.main_img li a{display:block;width:100%;height:320px}
.img_font{position:absolute; bottom:30px; left:30%; color:#f00; width:100%; padding:10px;}
.img_font span{display:none; }
div.point{position:absolute;bottom:6px;left:50%;z-index:9;width:64px;height:21px;margin:0 0 0 -30px;}
div.point a{float:left;width:21px;height:21px;margin:0;padding:0;background:url(../images/btn_main_img.png) 0 0 no-repeat;display:block;text-indent:-1000px}
div.point a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:50px!important;height:51px!important;top:50%;margin-top:-25px;display:none;}
#btn_prev{/*background:url(../images/hover_left.png) no-repeat left top;left:10px;*/}
#btn_next{/*background:url(../images/hover_right.png) no-repeat right top;right:10px;*/}

@media only screen and (max-width: 640px) and (min-width: 360px) {
.img_gallery{height:360px;}
.main_img{height:360px;}
.main_img ul{height:360px;}
.main_img li{height:360px;}
.main_img li span{height:360px;}
.main_img li a{height:360px;}
}

@media only screen and (max-width: 667px) and (min-width: 375px) {
.img_gallery{height:375px;}
.main_img{height:375px;}
.main_img ul{height:375px;}
.main_img li{height:375px;}
.main_img li span{height:375px;}
.main_img li a{height:375px;}
}

@media only screen and (max-width: 736px) and (min-width: 412px) {
.img_gallery{height:414px;}
.main_img{height:414px;}
.main_img ul{height:414px;}
.main_img li{height:414px;}
.main_img li span{height:414px;}
.main_img li a{height:414px;}
}

.detail_title{
	width:100%;
	padding:6px 2%;
	margin-bottom:10px;
	background:#fff;}

.detail_title h3{
	color:#222;
	font-size:16px;}

.detail_title .detail_title_left{
	width:90%;}

.detail_title .detail_title_left p{
	color:#777;
	font-size:14px;
	margin:4px auto;}

.detail_title .detail_title_left h4{
	color:#c60203;
	font-size:16px;
	font-family:"微软雅黑";}

.detail_title .detail_title_left h4 font{
	color:#999;
	font-size:14px;
	font-weight:normal;
	text-decoration:line-through;}

.detail_title .detail_title_left span{
	color:#888;
	font-size:12px;}

.detail_title .detail_title_right{
	width:10%;
	padding-top:10px;
	text-align:center;}

.detail_title .detail_title_right img{
	width:24px;
	height:24px;}

.detail_title .detail_title_right p{
	color:#666;
	font-size:13px;
	margin-top:4px;}

.detail_appraisals{
	width:100%;
	background:#fff;
	margin-bottom:10px;}

.detail_appraisals h3{
	width:100%;
	color:#222;
	float:left;
	font-size:16px;
	padding:4px 2%;
	line-height:20px;
	border-bottom:1px solid #eee;}

.detail_appraisals h3 a{
	color:#999;
	float:right;
	font-size:12px;}

.detail_appraisals_cont{
	width:100%;
	overflow:hidden;}

.detail_appraisals ul li{
	width:100%;
	float:left;
	padding:6px 2%;
	border-bottom:1px solid #eee;}

.detail_appraisals ul li:last-child{
	border-bottom:0;}

.detail_appraisals ul li h4{
	width:100%;
	float:left;
	color:#333;
	font-size:16px;
	line-height:22px;
	font-weight:normal;}

.detail_appraisals ul li h4 img{
	width:22px;
	height:22px;
	border-radius:50%;
	margin-right:4px;}

.detail_appraisals ul li p{
	width:100%;
	float:left;
	color:#555;
	font-size:14px;
	line-height:20px;
	margin-top:4px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;}

.detail_bottom{
	width:100%;
	padding:4px 2%;
	background:#fff;
	position:fixed;
	left:0;
	bottom:0;}

.detail_bottom .detail_bottom_left{
	width:20%;
	text-align:center;}

.detail_bottom .detail_bottom_left img{
	width:24px;
	height:24px;}

.detail_bottom .detail_bottom_left p{
	color:#666;
	font-size:14px;}

.detail_bottom .detail_bottom_right{
	width:80%;
	text-align:center;}

.detail_bottom .detail_bottom_right ul li{
	float:left;
	width:70%;
	color:#fff;
	font-size:16px;
	padding:6px 12px;
	margin:4px 2% 4px 2%;
	background:#ff860f;
	border-radius:30px;}

.detail_bottom .detail_bottom_right ul li:last-child{
	margin:4px 0% 4px 2%;
	background:#ff370f;}

.detail_cont{
	width:100%;
	background:#fff;}

.detail_cont img{
	max-width:100%;}

.detail_cont .detail_cont_title{
	width:100%;
	color:#333;
	font-size:16px;
	padding:6px 2%;}

/*收藏*/
.product_collect{
	width:100%;}

.product_collect ul li{
	width:100%;
	padding:6px 2%;
	background:#fff;
	position:relative;
	margin-bottom:10px;}

.product_collect ul li a img{
	width:80px;
	height:80px;
	float:left;
	margin-right:10px;}

.product_collect ul li a h3{
	color:#333;
	font-size: 16px;
	padding: 4px;
	margin-bottom:6px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;}

.product_collect ul li a p{
	color:#c81f27;
	font-size: 16px;
	padding: 0 4px 8px 4px;
	font-family: "微软雅黑";}

.product_collect ul li a p span{
	color:#999;
	font-size: 14px;
	text-decoration: line-through;}

.product_collect ul li .collect img{
	position:absolute;
	right:2%;
	top:44px;
	width:18px;
	height:18px;}
